## rust-addr 0.15.6

=== debian/changelog ===
rust-addr (0.15.6-1) unstable; urgency=medium

  * Package addr 0.15.6 from crates.io using debcargo 2.6.1

 -- Loren M. Lang <lorenl@north-winds.org>  Fri, 22 Mar 2024 19:26:21 +0100
