=== debian/control ===
Source: rust-addr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-psl-2+default-dev (>= 2.0.67-~~) <!nocheck>,
 librust-psl-types-2+default-dev (>= 2.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Loren M. Lang <lorenl@north-winds.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/addr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/addr
X-Cargo-Crate: addr
Rules-Requires-Root: no

Package: librust-addr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-no-std-net-0.6+serde-dev,
 librust-psl-2+default-dev (>= 2.0.67-~~),
 librust-psl-types-2+default-dev (>= 2.0.10-~~),
 librust-publicsuffix-2+default-dev (>= 2.1.1-~~),
 librust-serde-1-dev (>= 1.0.134-~~)
Provides:
 librust-addr+default-dev (= ${binary:Version}),
 librust-addr+idna-dev (= ${binary:Version}),
 librust-addr+net-dev (= ${binary:Version}),
 librust-addr+no-std-net-dev (= ${binary:Version}),
 librust-addr+psl-dev (= ${binary:Version}),
 librust-addr+publicsuffix-dev (= ${binary:Version}),
 librust-addr+serde-dev (= ${binary:Version}),
 librust-addr+std-dev (= ${binary:Version}),
 librust-addr-0-dev (= ${binary:Version}),
 librust-addr-0+default-dev (= ${binary:Version}),
 librust-addr-0+idna-dev (= ${binary:Version}),
 librust-addr-0+net-dev (= ${binary:Version}),
 librust-addr-0+no-std-net-dev (= ${binary:Version}),
 librust-addr-0+psl-dev (= ${binary:Version}),
 librust-addr-0+publicsuffix-dev (= ${binary:Version}),
 librust-addr-0+serde-dev (= ${binary:Version}),
 librust-addr-0+std-dev (= ${binary:Version}),
 librust-addr-0.15-dev (= ${binary:Version}),
 librust-addr-0.15+default-dev (= ${binary:Version}),
 librust-addr-0.15+idna-dev (= ${binary:Version}),
 librust-addr-0.15+net-dev (= ${binary:Version}),
 librust-addr-0.15+no-std-net-dev (= ${binary:Version}),
 librust-addr-0.15+psl-dev (= ${binary:Version}),
 librust-addr-0.15+publicsuffix-dev (= ${binary:Version}),
 librust-addr-0.15+serde-dev (= ${binary:Version}),
 librust-addr-0.15+std-dev (= ${binary:Version}),
 librust-addr-0.15.6-dev (= ${binary:Version}),
 librust-addr-0.15.6+default-dev (= ${binary:Version}),
 librust-addr-0.15.6+idna-dev (= ${binary:Version}),
 librust-addr-0.15.6+net-dev (= ${binary:Version}),
 librust-addr-0.15.6+no-std-net-dev (= ${binary:Version}),
 librust-addr-0.15.6+psl-dev (= ${binary:Version}),
 librust-addr-0.15.6+publicsuffix-dev (= ${binary:Version}),
 librust-addr-0.15.6+serde-dev (= ${binary:Version}),
 librust-addr-0.15.6+std-dev (= ${binary:Version})
Description: Parsing domain names - Rust source code
 Source code for Debianized Rust crate "addr"
