=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test addr 0.15.6 --all-targets --all-features
Features: test-name=rust-addr:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-psl-2+default-dev (>= 2.0.67-~~), librust-publicsuffix-2+default-dev (>= 2.1.1-~~), librust-rspec-1+default-dev, librust-serde-1+default-dev (>= 1.0.134-~~), librust-serde-1+derive-dev (>= 1.0.134-~~), librust-serde-json-1+default-dev (>= 1.0.75-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr 0.15.6 --all-targets
Features: test-name=librust-addr-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-psl-2+default-dev (>= 2.0.67-~~), librust-publicsuffix-2+default-dev (>= 2.1.1-~~), librust-rspec-1+default-dev, librust-serde-1+default-dev (>= 1.0.134-~~), librust-serde-1+derive-dev (>= 1.0.134-~~), librust-serde-json-1+default-dev (>= 1.0.75-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr 0.15.6 --all-targets --no-default-features --features idna
Features: test-name=librust-addr-dev:idna
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-psl-2+default-dev (>= 2.0.67-~~), librust-publicsuffix-2+default-dev (>= 2.1.1-~~), librust-rspec-1+default-dev, librust-serde-1+default-dev (>= 1.0.134-~~), librust-serde-1+derive-dev (>= 1.0.134-~~), librust-serde-json-1+default-dev (>= 1.0.75-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr 0.15.6 --all-targets --no-default-features --features net
Features: test-name=librust-addr-dev:net
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-psl-2+default-dev (>= 2.0.67-~~), librust-publicsuffix-2+default-dev (>= 2.1.1-~~), librust-rspec-1+default-dev, librust-serde-1+default-dev (>= 1.0.134-~~), librust-serde-1+derive-dev (>= 1.0.134-~~), librust-serde-json-1+default-dev (>= 1.0.75-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr 0.15.6 --all-targets --no-default-features --features no-std-net
Features: test-name=librust-addr-dev:no-std-net
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-psl-2+default-dev (>= 2.0.67-~~), librust-publicsuffix-2+default-dev (>= 2.1.1-~~), librust-rspec-1+default-dev, librust-serde-1+default-dev (>= 1.0.134-~~), librust-serde-1+derive-dev (>= 1.0.134-~~), librust-serde-json-1+default-dev (>= 1.0.75-~~), @
Restrictions: allow-stderr, skip-not-installable
